.job-profile-section {

}

.job-profile-section .job-title {
    
}

.job-profile-section .job-title h3 {
    font-family: Montserrat-Bold;
    color: #213e6c;
}

.job-profile-section .job-title span {
    font-family: Montserrat-Medium_0;
    color: grey;
}

.job-profile-section .job-col {

}

.job-profile-section .row {
    padding: 30px 0px;
}

.job-profile-section .job-col .description, .responsibilites, .skills {
    margin-bottom: 30px;
}

.job-profile-section .job-col .description h4 {
    font-family: Montserrat-SemiBold_0;
    font-size: 20px;
    color: #213e6c;
}

.job-profile-section .job-col .description p {
    font-family: Montserrat-Medium_0;
    color: grey;
    text-align: justify;
    font-size: 15px;
}

.job-profile-section .responsibilites {

}

.job-profile-section .responsibilites h4 {
    font-family: Montserrat-SemiBold_0;
    font-size: 20px;
    color: #213e6c;
}

.job-profile-section .responsibilites ul {
    list-style: none;
    padding: 0px;
    line-height: 30px;
}

.job-profile-section .responsibilites ul li {
    font-family: Montserrat-Medium_0;
    color: grey;
    font-size: 15px;
}

.job-profile-section .responsibilites ul li i {
    color: #213e6c;
    margin-right: 5px;
}

.job-profile-section .skills {

}

.job-profile-section .skills h4 {
    font-family: Montserrat-SemiBold_0;
    font-size: 20px;
    color: #213e6c;
}

.job-profile-section .skills .skill-box {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}

.job-profile-section .skills .skill-box span {
    font-family: Montserrat-Medium_0;
    display: inline-block;
    background: #e8e8e8;
    color: #213e6c;
    padding: 4px 12px;
    border-radius: 30px;
    font-size: 14px;
}

.job-profile-section .box-inside {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.job-profile-section .box {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}

.job-profile-section .box-inside .icon {
    width: 20%;
    display: flex;
    color: #213e6c;
    justify-content: center;
}

.job-profile-section .box-inside  .detail-box {
    width: 80%;
}

.job-profile-section .box-inside .detail-box h4 {
    font-size: 16px;
    font-family: Montserrat-SemiBold_0;
    color: #213e6c;
    margin: 0px;
}

.job-profile-section .box-inside .detail-box h4 a {
    color: #213e6c;
}

.job-profile-section .box-inside .detail-box span {
    font-family: Montserrat-Medium_0;
    color: grey;
    font-size: 13px;
}

.job-profile-section .info {
    background: #ededed;
    padding: 35px 30px;
    border-radius: 10px;
    width: fit-content;
}

.job-profile-section .info .salary {
    margin-bottom: 15px;
}

.job-profile-section .info .salary h4 {
    font-family: Montserrat-SemiBold_0;
    color: #213e6c;
}

.job-profile-section .info .salary span {
    font-family: Montserrat-Medium_0;
    font-size: 12px;
    color: #213e6c;
}

.job-profile-section .info .more-info {
    margin-top: 10px;
}

.job-profile-section .info .more-info span {
    font-family: Montserrat-Medium_0;
    color: grey;
    font-size: 12px;
}

.job-profile-section form {
    row-gap: 35px;
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
}

.job-profile-section form .input-field {
    padding: 0px;
    width: 48%;
    display: flex;
    font-family: "Montserrat-Medium_0", sans-serif;
    position: relative;
}

.job-profile-section form .input-field i {
    font-size: 20px;
    margin-left: 0px !important;
    margin: 10px;
}

.job-profile-section form .input-field input {
    outline: 0;
    margin: 10px;
    border: 0px;
    width: 80%;
    background-color: transparent;
}

.job-profile-section form .input-field .line::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    border-bottom: 1px solid lightgray;
    z-index: -99;
}

.job-profile-section form .input-field input:focus + .line::after {
    border-color: black; 
}

.job-profile-section form .input-field .line::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 0%;
    left: 0;
    right: 0;
    border-bottom: 1px solid black;
    z-index: -98;
    transition: .3s ease-out;
}

.job-profile-section form .input-field:hover .line::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    border-bottom: 1px solid black;
    z-index: -98;
    transition: .3s ease-in;
}


.job-profile-section form .teaxt-area-field {
    width: 100%;
}


.job-profile-section form .teaxt-area-field textarea {
    outline: 0;
    margin: 10px;
    border: 0px;
    resize: none;
    width: 100%;
    background-color: transparent;
    height: 80px;
    font-family: "Montserrat-Medium_0", sans-serif;
    color: grey;

}

.job-profile-section form .teaxt-area-field textarea:focus + .line::after {
    border-color: black; 
}

.job-profile-section form .submit-btn {
    padding: 0px;
}

.job-profile-section form .submit-btn button {
    outline: 0;
    border: 0px;
    color: white;
    background-color: #ed502e;
    padding: 15px;
    font-family: "Montserrat-Medium_0", sans-serif;
}

.job-profile-section form .submit-btn button i {
    
}

.job-profile-section form .agree-check {
    padding: 0px;
}

.job-profile-section form .agree-check label {
    font-family: "Montserrat-Medium_0", sans-serif;
    color: grey;
    font-size: 13px;
}

.job-profile-section form .agree-check label button {
    color: grey;
    border-bottom: 1px solid #a9a9a9;
    background: none;
    padding: 0px;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    border-radius: 0px;
    font-size: 13px;
  }

  .job-profile-section .apply-form .title h3 {
    font-family: "Montserrat-Bold", sans-serif;
    color: #213e6c;
    font-size: 25px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.job-profile-section .apply-form {
    margin-top: 25px;
}

/* Large devices (laptops/desktops, 992px - 1200px) */
@media only screen and (min-width: 992px) and (max-width: 1200px) {

}

/* Medium devices (landscape tablets, 768px - 991px) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .job-profile-section form {
        row-gap: 35px;
        display: flex;
        margin-top: 30px;
        justify-content: space-between;
    }

    .job-profile-section form .input-field {
        padding: 0px;
        width: 100%;
        display: flex;
        font-family: "Montserrat-Medium_0", sans-serif;
        position: relative;
    }

    .job-profile-section form .input-field input {
        outline: 0;
        margin: 10px;
        border: 0px;
        width: 80%;
        background-color: transparent;
        font-size: 15px;
    }

    .job-profile-section form .teaxt-area-field textarea {
        outline: 0;
        margin: 10px;
        border: 0px;
        resize: none;
        width: 100%;
        background-color: transparent;
        height: 80px;
        font-family: "Montserrat-Medium_0", sans-serif;
        font-size: 15px;
        color: grey;
    }

    .job-profile-section form .submit-btn button {
        outline: 0;
        border: 0px;
        color: white;
        background-color: #ed502e;
        padding: 10px;
        font-size: 15px;
        font-family: "Montserrat-Medium_0", sans-serif;
    }
}

/* Small devices (portrait tablets, 600px - 767px) */
@media only screen and (min-width: 600px) and (max-width: 767px) {
    .job-profile-section form {
        row-gap: 35px;
        display: flex;
        margin-top: 30px;
        justify-content: space-between;
    }

    .job-profile-section form .input-field {
        padding: 0px;
        width: 100%;
        display: flex;
        font-family: "Montserrat-Medium_0", sans-serif;
        position: relative;
    }

    .job-profile-section form .input-field input {
        outline: 0;
        margin: 10px;
        border: 0px;
        width: 80%;
        background-color: transparent;
        font-size: 15px;
    }

    .job-profile-section form .teaxt-area-field textarea {
        outline: 0;
        margin: 10px;
        border: 0px;
        resize: none;
        width: 100%;
        background-color: transparent;
        height: 80px;
        font-family: "Montserrat-Medium_0", sans-serif;
        font-size: 15px;
        color: grey;
    }

    .job-profile-section form .submit-btn button {
        outline: 0;
        border: 0px;
        color: white;
        background-color: #ed502e;
        padding: 10px;
        font-size: 15px;
        font-family: "Montserrat-Medium_0", sans-serif;
    }
}

/* Extra small devices (phones, up to 599px) */
@media only screen and (max-width: 600px) {
    .job-profile-section form {
        row-gap: 35px;
        display: flex;
        margin-top: 30px;
        justify-content: space-between;
    }

    .job-profile-section form .input-field {
        padding: 0px;
        width: 100%;
        display: flex;
        font-family: "Montserrat-Medium_0", sans-serif;
        position: relative;
    }

    .job-profile-section form .input-field input {
        outline: 0;
        margin: 10px;
        border: 0px;
        width: 80%;
        background-color: transparent;
        font-size: 15px;
    }

    .job-profile-section form .teaxt-area-field textarea {
        outline: 0;
        margin: 10px;
        border: 0px;
        resize: none;
        width: 100%;
        background-color: transparent;
        height: 80px;
        font-family: "Montserrat-Medium_0", sans-serif;
        font-size: 15px;
        color: grey;
    }

    .job-profile-section form .submit-btn button {
        outline: 0;
        border: 0px;
        color: white;
        background-color: #ed502e;
        padding: 10px;
        font-size: 15px;
        font-family: "Montserrat-Medium_0", sans-serif;
    }
}

/* Extra small devices (phones, up to 576px) */
@media only screen and (max-width: 576px) {
    .job-profile-section form {
        row-gap: 35px;
        margin-left: 5px;
        margin-right: 5px;
        display: flex;
        margin-top: 30px;
        justify-content: space-between;
    }
}